﻿/* ページの基本デザイン用CSS */
body{
	font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
h1{
	font-size:90%;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0px;
	padding-left: 8px;
	background-color: #FFFFFF;
	background-image: url(kurobuchi.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 230px;
        margin-bottom:0px;
}
h2 {
	color: #003366;
	font-size:140%;
	padding-left: 3px;
	margin-top: 0.5em;
	margin-bottom: 10px;
	margin-left: 10px;
	clear:both;
}
h3 {
	color: #993333;
	font-size: 100%;
	padding-top: 3px;
	padding-left: 10px;
	margin:0.5em 0px;
	margin-right: 5px;
	margin-left: 5px;
	clear:both;
}
p {
	font-size: 80%;
	line-height: 150%;
	letter-spacing: 2px;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	text-align:center;
	border-top: dotted 3px #999999;
	padding-top: 5px;
	margin-top: 15px;
	clear: both;
}
p img {
	border: solid 1px #CCCCCC;
	margin-left: 5px;
	margin-bottom: 5px;
}
#path {
	text-align:right;
	margin: 0px;
}
a {
	font-weight:bold;
}
h1 a {
	color:#330000;
	font-weight: normal;
}
#side h2 {
	padding-top: 5px;
	padding-left: 5px;
	margin-left: 5px;
	font-size:110%;
}
#side h3 {
	padding-top: 1px;
	padding-left: 5px;
	margin-left: 5px;
	font-size:90%;
}
#side h2 a {
	color: #D93E02;
	font-weight:normal;
}
#side ul {
	font-size: 80%;
	margin: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#side img {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:5px;
	margin-left: 5px;
	border: solid 1px #CCCCCC;
}
form {
	font-size:90%;
	}
